.sub-cat {
 /* min-height:300px; */
}
.sub-cat p{
    font-size: 10px;
}
.sub-cat span .star{
    width: 15px;
    height: 15px;
  }
.sub-cat span p{
 font-size: 10px;
}
.price-group .old-price{
    font-size: 10px;
    /* left:0px;
    top:100px; */
    padding-bottom: 20px;
    text-decoration-line: line-through;    
}
.sale{
  top: 15px;
  right: 15px;
  position: absolute;
  
}
.sub-cat:hover{
    box-shadow: 2px 2px 10px rgb(16, 16, 34)!important;   
   }
  .custom-nav-card{
    position: relative;
  }
   @media (max-width: 768px) {
    .sub-cat {
        min-height:200px;
       }
    .custom-nav-card{
    position: absolute;
    top: 20%;
    left:10%;
   }
   /* .custom-nav-card span{
    position:absolute;
   } */
  .custom-img-fluid{
    width: 200px;
  }
  .old-price{
    left: 0px;
    bottom:-20px;
    text-decoration-line: line-through;    
}
  }
